#pragma bank 255

// Background: Overworld_-_Test_1

#include "gbs_types.h"
#include "data/bg_overworld_test_1_tileset.h"
#include "data/bg_overworld_test_1_tilemap.h"
#include "data/bg_overworld_test_1_tilemap_attr.h"

BANKREF(bg_overworld_test_1)

const struct background_t bg_overworld_test_1 = {
    .width = 80,
    .height = 72,
    .tileset = TO_FAR_PTR_T(bg_overworld_test_1_tileset),
    .cgb_tileset = { NULL, NULL },
    .tilemap = TO_FAR_PTR_T(bg_overworld_test_1_tilemap),
    .cgb_tilemap_attr = TO_FAR_PTR_T(bg_overworld_test_1_tilemap_attr)
};
